| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemsGroupedView Class Reference
Inheritance diagram for Digikam::ItemsGroupedView:

## Public Member Functions
| ItemsGroupedView (QWidget *const parent)
void | setEnableToolTips (bool val)
void | setGroups (const ItemInfoList &items)
void | setItemFilterModel (ItemFilterModel *const model)